/*-----------------------------------------------------------------------*/
/* Feuille de style pour la mise en forme du texte                       */
/* Site web : www.madartsenvrac.org                                      */
/* Auteur : Tsiky Thaïna                                                 */
/* Date : 5/12/07                                                        */
/*-----------------------------------------------------------------------*/
/*-----------------------------------------------------------------------*/

/*-----------------------------------------------------------------------*/
/*                Mise en forme sur fond clair                           */
/*-----------------------------------------------------------------------*/

/* Titre principal fond clair */
/*----------------------------*/
.titre_1{
 font-size:16px;
 font-family: Arial, Courier, Sans Serif;
 font-weight:bold;
 color:#820000;
}


/* Sous-titre fond clair */
/*-----------------------*/
.sstitre_1{
 font-size:14px;
 font-weight:bold;
 color:#820000;
}


/* Texte petit format fond clair */
/*-------------------------------*/
.pttexte_1{
 font-family: Arial, Courier, Sans Serif;
 font-size:11px;
 letter-spacing:1px;
 color:#000000;
}


/* Texte moyen format fond clair */
/*-------------------------------*/
.pttexte_12{
 font-family: Arial, Verdana, Sans Serif;
 font-size:12px;
 letter-spacing:1px;
 color:#820000;
}


/* Texte grand format fond clair */
/*-------------------------------*/
.pttexte_13{
 font-size:14px;
 font-weight:bold;
 letter-spacing:1px;
 color:#820000;
}

/* Liens plan */
/*------------*/
.lien_1{
 font-size:12px;
 text-decoration:none;
 color:#bc2c01;
}

a:hover{
 font-weight:bold;
 color:#22aaff;
}

.titre_pointille {
  font-family: Arial, Verdana, Sans Serif;
  border-bottom: 2px dotted #ddddee;
  font-weight:bold;
  font-size:14px;
  padding-bottom: 5px;
  color : #bc2c01
}

a.lien_menu_02:hover{
 font-weight:bold;
 color:#00EAFF;
}

.lien_bandeau{
 font-size:11px;
 font-weight:bold;
 text-decoration:none;
 color:#FDFB6C;
}

.lien_menu_01{
 font-size:12px;
 font-weight:bold;
 text-decoration:none;
 color:#820000;
}

.lien_agenda{
 font-family:Arial, Verdana, Serif;
 font-size:11px;
 font-weight:bold;
 text-decoration:none;
 color:#FFFFFF;
}

.lien_menu_02{
 font-family:Arial, Verdana, Serif;
 font-size:12px;
 font-weight:bold;
 letter-spacing:1px;
 text-decoration:none;
 color:#FFFFFF;
}

.lien_agenda_detail{
 font-size:10px;
 text-decoration:none;
 color:#000000;
}

.contenu{
 font-family:Arial, Verdana, Serif;
 font-size:12px;
 letter-spacing:1px;
 text-decoration:none;
 color:#000000;
}

.cadre_pointille {
 font-family:Arial, Verdana, Serif;
 font-size:11px;
 font-weight:bold;
 color:#820000;
 border: 1px dotted #bc2c01;
}

.cadre_tiret {
 border: 1px dashed #cccccc;
 padding:10px;
}

.cadre_side_top {
  border-top: 1px groove #bc2c01;
  border-left: 1px groove #bc2c01;
  border-right: none;
  border-bottom : none;
}

table.liste_doc {
 font-family:Arial, Verdana, Serif;
 text-align:center;
 font-size:12px;
 color:#000000;
}

/*-----------------------------------------------------------------------*/
/*                Mise en forme sur fond sombre                           */
/*-----------------------------------------------------------------------*/


/* Titre principal fond sombre */
/*-----------------------------*/
.titre_2{
 font-size:14px;
 font-weight:bold;
 color:#ffea00;
}


/* Sous-titre fond sombre */
/*------------------------*/
.sstitre_2{
 font-size:12px;
 color:#ffea00;
}


/* Texte petit format fond sombre */
/*--------------------------------*/
.pttexte_21{
 font-size:8px;
 letter-spacing:1px;
 color:#ffffff;
}


/* Texte moyen format fond sombre */
/*--------------------------------*/
.pttexte_22{
 font-size:12px;
 letter-spacing:1px;
 color:#ffffff;
}


/* Texte grand format fond sombre */
/*--------------------------------*/
.pttexte_23{
 font-size:14px;
 letter-spacing:1px;
 color:#ffffff;
}
